player.getInventory().consumeItemAmount(351, 3, 1);
player.heal(4)
sound.playSoundUI("sound.getheart")
time.sleep(0.1)
player.heal(4)
sound.playSoundUI("sound.getheart")
time.sleep(0.1)
player.heal(4)
sound.playSoundUI("sound.getheart")
time.sleep(0.1)